import { ProductFeaturesClient } from "@/components/shared/product-features-client";
import { Locale } from "@/i18n/routing";
import { getProductFeaturesData } from "@/utils/get-fake-data";

interface ProductFeaturesProps {
  locale: Locale;
}

export default async function ProductFeatures({
  locale,
}: ProductFeaturesProps) {
  const data = await getProductFeaturesData();

  return <ProductFeaturesClient data={data} locale={locale} />;
}
